Package: python3-qiskit-aer

Scenario: unstable_main
Date: 2024-03-03 05:00:06

Architectures: amd64, armhf, i386, ppc64el

Summary: unsatisfied dependency on libmuparserx4.0.8 (>= 4.0.8+dfsg)

python3-qiskit-aer (0.4.1-2+b3) [PTS] [ctrl]
   ↓ libmuparserx4.0.8 (>= 4.0.8+dfsg)
MISSING

Architectures: arm64, mips64el

Summary: unsatisfied dependency on libmuparserx4.0.8 (>= 4.0.8+dfsg)

python3-qiskit-aer (0.4.1-2+b2) [PTS] [ctrl]
   ↓ libmuparserx4.0.8 (>= 4.0.8+dfsg)
MISSING